{
  "itemGroup.tinylightbulbs": "Tiny Lightbulbs",
  "block.tinylightbulbs.panel": "Световая панель",
  "block.tinylightbulbs.panel.tooltip": "Держите краситель в левой руке или используйте его, присев",
  "block.tinylightbulbs.bulb": "Лампочка",
  "block.tinylightbulbs.bulb.tooltip": "Держите краситель в левой руке или используйте его, присев",
  "block.tinylightbulbs.led": "Светодиодная лампочка",
  "block.tinylightbulbs.led.tooltip": "Держите краситель в левой руке или используйте его, присев",
  "block.tinylightbulbs.bulb_block": "Блок лампочки",
  "block.tinylightbulbs.bulb_block.tooltip": "Держите краситель в левой руке или используйте его, присев"
}